#u44926.MuseLinkActive
{
	background-color: #ECEFF3;
	background-color: rgba(73, 96, 137, 0.1);
	margin: 148px -10000px 0px 0px;
	-pie-background: rgba(73, 96, 137, 0.1);
}

#u44937.MuseLinkActive
{
	background-color: #ECEFF3;
	background-color: rgba(73, 96, 137, 0.1);
	margin: 112px -10000px 0px 0px;
	-pie-background: rgba(73, 96, 137, 0.1);
}

.version.mediation /* version checker */
{
	color: #0000E3;
	background-color: #4FAEDC;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -2px;
	margin-bottom: -5px;
}

#pamphletu44895
{
	z-index: 10;
	width: 0.01px;
	height: 89px;
	padding-bottom: 328px;
	left: -1px;
	position: relative;
}

#u44896
{
	position: absolute;
	width: 382px;
	background-color: transparent;
}

#u44896popup
{
	z-index: 11;
}

#u44898
{
	z-index: 12;
	width: 382px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u44950-17
{
	z-index: 13;
	width: 380px;
	min-height: 177px;
	border-color: #000000;
	background-color: #627698;
	background-color: rgba(59, 84, 127, 0.8);
	color: #FFFFFF;
	line-height: 24px;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 1px;
	-pie-background: rgba(59, 84, 127, 0.8);
}

#u44950
{
	padding-left: 10px;
	padding-top: 25px;
}

#u44950-13
{
	padding-left: 10px;
	padding-top: 50px;
}

#u44950-15
{
	padding-left: 10px;
	padding-top: 15px;
}

#u44950-2,#u44950-4,#u44950-6,#u44950-8,#u44950-10,#u44950-12,#u44950-14
{
	color: #FFFFFF;
}

#pamphletu44899
{
	z-index: 30;
	width: 0.01px;
	height: 87px;
	padding-bottom: 251px;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
}

#u44917
{
	position: absolute;
	width: 381px;
	background-color: transparent;
	top: 94px;
}

#u44917popup
{
	z-index: 31;
}

#u44925
{
	z-index: 32;
	width: 381px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u44932-3
{
	z-index: 33;
	width: 381px;
	min-height: 186px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	color: #FFFFFF;
	line-height: 24px;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u44928-21
{
	z-index: 36;
	width: 376px;
	min-height: 180px;
	border-color: #000000;
	background-color: #FFFFFF;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#u44928-4
{
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 10px;
}

#u44928-9
{
	color: #46608C;
}

#u44928-8,#u44928-12,#u44928-16
{
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 11px;
}

#u44928-19
{
	padding-left: 30px;
	padding-top: 11px;
}

#u44934
{
	z-index: 57;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #u44934
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u44934:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 5px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u44931
{
	z-index: 58;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 2px;
}

.ie #u44931
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u44931:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 76px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u44939
{
	z-index: 59;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 2px;
}

.ie #u44939
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u44939:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 112px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u44935
{
	z-index: 60;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 2px;
}

.ie #u44935
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u44935:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 148px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u44933
{
	z-index: 61;
	width: 189px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 191px;
}

.ie #u44933
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u44933:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 36px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u44940
{
	z-index: 62;
	width: 191px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 190px;
}

.ie #u44940
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u44940:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 68px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u44936
{
	z-index: 63;
	width: 190px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 191px;
}

.ie #u44936
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u44936:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 135px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u44929-22
{
	z-index: 64;
	width: 187px;
	min-height: 180px;
	background-color: #FFFFFF;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 191px;
}

#u44929-4
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 10px;
}

#u44929-6
{
	font-size: 18px;
	line-height: 22px;
}

#u44929-12
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 12px;
	padding-top: 2px;
}

#u44928-13,#u44929-9
{
	color: #466088;
}

#u44929-17
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 11px;
}

#u44928-5,#u44929-13
{
	color: #46608B;
}

#u44928,#u44928-3,#u44928-7,#u44928-11,#u44928-15,#u44928-17,#u44929,#u44929-3,#u44929-11,#u44929-16
{
	color: #47608C;
}

#u44929-8,#u44929-20
{
	font-size: 12px;
	padding-left: 30px;
	padding-top: 11px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u44929-5,#u44929-18
{
	font-size: 18px;
	color: #496189;
	line-height: 22px;
}

#u44927
{
	z-index: 86;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 2px;
}

.ie #u44927
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u44927:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 41px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u44930
{
	z-index: 87;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 190px;
}

.ie #u44930
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u44930:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 5px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u44938
{
	z-index: 88;
	width: 188px;
	height: 71px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 190px;
}

.ie #u44938
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u44938:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 41px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

.ie #u44926.MuseLinkActive,.ie #u44937.MuseLinkActive,.ie #u44934:hover,.ie #u44931:hover,.ie #u44939:hover,.ie #u44935:hover,.ie #u44933:hover,.ie #u44940:hover,.ie #u44936:hover,.ie #u44927:hover,.ie #u44930:hover,.ie #u44938:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u44937
{
	z-index: 89;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 190px;
}

#u44926
{
	z-index: 90;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 190px;
}

#u44942
{
	z-index: 91;
	width: 381px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u44948-3
{
	z-index: 92;
	width: 381px;
	min-height: 187px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	color: #FFFFFF;
	line-height: 24px;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u44945
{
	z-index: 95;
	width: 129px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 3px;
	padding: 34px 121px 25px 125px;
}

#u44946
{
	z-index: 96;
	width: 127px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-left: 2px;
	position: relative;
}

#pu44949
{
	z-index: 97;
	width: 0.01px;
	position: relative;
	margin-top: 17px;
}

#u44949
{
	z-index: 0;
	width: 128px;
	border-color: #000000;
	background-color: #2F4978;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu44943
{
	width: 0.01px;
	position: relative;
	left: 24px;
	padding-top: 13px;
	z-index: 2;
	padding-bottom: 17px;
}

#u44943
{
	z-index: 98;
	width: 87px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u44919
{
	z-index: 100;
	width: 381px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u44922-3
{
	z-index: 101;
	width: 381px;
	min-height: 187px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	color: #FFFFFF;
	line-height: 24px;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u44932,#u44948,#u44922
{
	padding-left: 10px;
	padding-top: 20px;
}

#u44923
{
	z-index: 104;
	width: 374px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 110px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#u44920
{
	z-index: 105;
	width: 250px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 87px;
}

#u44918
{
	z-index: 106;
	width: 381px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u44924
{
	z-index: 107;
	width: 381px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u44941
{
	z-index: 108;
	width: 381px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u44904
{
	z-index: 109;
	width: 114px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 77px;
}

#u44913
{
	position: absolute;
	width: 121px;
	height: 41px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -36px;
	left: 160px;
}

.ie #u44918,.ie #u44924,.ie #u44941,.ie #u44913
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u44913:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u44913:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u44913.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u44910
{
	position: absolute;
	width: 128px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 2px;
	top: -1px;
	left: -76px;
}

#u44910:hover
{
	border-color: #999999;
	margin: 0px;
}

#u44911
{
	z-index: 112;
	width: 36px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 76px;
}

#u44910:hover #u44911
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 1px -10000px 0px 0px;
}

#u44910.PamphletThumbSelected #u44911
{
	opacity: 0.97;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=97)";
	filter: alpha(opacity=97);
	margin: 1px -10000px 0px 0px;
}

#u44907
{
	position: absolute;
	width: 107px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 7px;
	top: -1px;
	left: 53px;
}

#u44907:hover
{
	border-color: #999999;
	margin: 0px;
}

#u44908
{
	z-index: 115;
	width: 26px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 35px;
}

#u44907:hover #u44908
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u44907:active #u44908
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u44907.PamphletThumbSelected #u44908
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u44914
{
	position: absolute;
	width: 129px;
	height: 49px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -51px;
	left: -72px;
}

.ie #u44913.PamphletThumbSelected,.ie #u44914
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u44914:hover
{
	border-color: #999999;
	margin: 0px;
}

#u44906
{
	position: absolute;
	width: 111px;
	height: 49px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -50px;
	left: 53px;
}

.ie #u44914:hover,.ie #u44906
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u44906:hover
{
	border-color: #999999;
	margin: 0px;
}

#u44905
{
	position: absolute;
	width: 140px;
	height: 41px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 1px;
	left: 164px;
}

.ie #u44906:hover,.ie #u44905
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u44905:hover
{
	border-color: #999999;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u44897
{
	z-index: 120;
	width: 382px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u44951
{
	z-index: 121;
	width: 382px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u44954
{
	z-index: 122;
	width: 61px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 317px;
}

#u44956
{
	position: absolute;
	width: 89px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -23px;
	left: -25px;
}

#u44956:hover
{
	border-color: #999999;
	margin: 0px;
}

#u44957
{
	z-index: 124;
	width: 61px;
	height: 66px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 25px;
	background: transparent url("../../images/nav_button_4-u43286-fr.png") no-repeat left top;
	background-size: contain;
}

#u44956:hover #u44957
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u43286-fr.png") no-repeat left top;
	background-size: contain;
}

#u44956:active #u44957
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u43286-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u44956.PamphletThumbSelected #u44957
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u43286-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u44955
{
	position: absolute;
	width: 157px;
	height: 58px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -6px;
	left: -296px;
}

.ie #u44905:hover,.ie #u44897,.ie #u44951,.ie #u44955
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u44955:hover
{
	border-color: #999999;
	margin: 0px;
}

#u44958
{
	position: absolute;
	width: 49px;
	height: 30px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 52px;
	left: 15px;
}

.ie #u44955:hover,.ie #u44958
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u44958:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u44958:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u44910.PamphletThumbSelected,#u44907.PamphletThumbSelected,#u44956.PamphletThumbSelected,#u44958.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

.ie #u44958.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu44591
{
	width: 0.01px;
	margin-top: -417px;
}

#u44591
{
	z-index: 2;
	border-style: none;
	border-color: transparent;
	padding-bottom: 247px;
	background: transparent url("../../images/istock_000032439916largemediationpage.jpg") no-repeat left bottom;
	background-size: cover;
}

#u44592-4
{
	z-index: 3;
	width: 140px;
	min-height: 59px;
	border-color: #000000;
	background-color: #3D4A6E;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 247px;
	left: 120px;
}

#u44592-2
{
	padding-top: 20px;
}

#u44591-bw
{
	z-index: 2;
	margin-top: 2px;
	height: 306px;
}

#u44593
{
	z-index: 7;
	height: 71px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	background: transparent url("../../images/seebelowbutton-u41652-fr.png") no-repeat center top;
	background-size: contain;
}

#u44593:hover
{
	margin: 0px;
	background: transparent url("../../images/seebelowbutton-u41652-r-fr.png") no-repeat center top;
	background-size: contain;
}

#u44593-bw
{
	z-index: 7;
	margin-top: 484px;
	height: 71px;
}

#u44893
{
	z-index: 8;
	height: 72px;
	border-color: #082346;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	background: transparent url("../../images/banner_12yacht.png") no-repeat left top;
	background-size: cover;
}

#u44893-bw
{
	z-index: 8;
	margin-top: 1px;
	height: 72px;
}

#u44894
{
	z-index: 9;
	height: 88px;
	border-color: #082346;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: transparent url("../../images/becker-co_success.png") no-repeat left top;
	background-size: cover;
}

#u44894-bw
{
	z-index: 9;
	height: 88px;
}

#u44966
{
	z-index: 127;
	width: 381px;
	background: -webkit-gradient(linear, left center, right center, from(rgba(167, 167, 179, 0.1)),color-stop(100%, rgba(167, 167, 179, 0.1)));
	background: -webkit-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: -o-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: linear-gradient(to right,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#19A7A7B3, endColorstr=#19A7A7B3, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#19A7A7B3', endColorstr='#19A7A7B3', GradientType=1)";
	border-color: #000000;
	padding-bottom: 45px;
	position: relative;
}

#u44967-6
{
	z-index: 128;
	width: 314px;
	min-height: 165px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	color: #5B6981;
	line-height: 24px;
	font-size: 16px;
	text-align: justify;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 32px;
}

#u44967-2
{
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 30px;
}

#u44967-4
{
	padding: 30px 15px;
}

#pu44968-9
{
	width: 0.01px;
}

#u44968-9
{
	z-index: 134;
	min-height: 374px;
	border-color: #000000;
	background-color: transparent;
	font-size: 16px;
}

#u44968
{
	text-align: left;
	line-height: 18px;
	color: #424E66;
	padding: 10px 30px 5px;
}

#u44968-3
{
	text-align: justify;
	line-height: 18px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 5px;
	color: #5B6981;
	font-weight: bold;
}

#u44968-4
{
	text-align: justify;
	line-height: 18px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 5px;
	color: #5B6981;
}

#u44968-6
{
	text-align: justify;
	line-height: 21px;
	color: #5B6981;
	padding: 10px 30px 5px;
}

#u44968-7
{
	text-align: left;
	line-height: 21px;
	padding-right: 85px;
	padding-left: 30px;
	padding-top: 10px;
	color: #424E66;
}

#u44968-9-bw
{
	z-index: 134;
	min-height: 374px;
	height: 374px;
}

#u44970
{
	z-index: 147;
	border-color: #000000;
	padding-bottom: 79px;
	background: transparent url("../../images/istock_000026211714.jpg") no-repeat center top;
	background-size: cover;
}

#u44971-6
{
	z-index: 148;
	width: 252px;
	min-height: 211px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 27px;
	font-size: 18px;
	letter-spacing: 1px;
	text-align: right;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 265px;
	left: 106px;
}

#u44971-2,#u44971-4
{
	padding-bottom: 10px;
}

#u44970-bw
{
	z-index: 147;
	margin-top: 364px;
	height: 476px;
}

#u44972-26
{
	z-index: 154;
	min-height: 141px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.8);
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	-pie-background: rgba(255, 255, 255, 0.8);
}

#u44972-4
{
	font-size: 17px;
	text-align: center;
	line-height: 20px;
	letter-spacing: 1px;
	padding: 10px 5px 5px;
}

#u44972
{
	font-size: 1px;
	line-height: 0px;
}

#u44973
{
	margin-top: 8px;
	margin-bottom: -8px;
}

#u44974
{
	z-index: 160;
	width: 25px;
	background-color: transparent;
}

#u44976
{
	margin-top: 15px;
	margin-bottom: -15px;
}

#u44977
{
	z-index: 167;
	width: 34px;
	background-color: transparent;
}

#u44974_img,#u44977_img
{
	vertical-align: bottom;
}

#u44972-2,#u44972-3,#u44972-5,#u44972-6,#u44972-7
{
	color: #334E7B;
	font-weight: bold;
}

#u44972-8,#u44972-10
{
	color: #355078;
	font-weight: bold;
}

#u44972-11,#u44972-16
{
	font-size: 17px;
	text-align: center;
	line-height: 20px;
	letter-spacing: 1px;
	padding: 3px 5px 5px;
}

#u44972-12,#u44972-13,#u44972-15
{
	color: #344F79;
	font-weight: bold;
}

#u44972-23
{
	font-size: 18px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	padding: 3px 5px 5px;
}

#u44972-17,#u44972-18
{
	font-size: 17px;
	color: #344F79;
	font-weight: bold;
	line-height: 20px;
}

#u44972-20
{
	font-size: 17px;
	color: #334E7B;
	font-weight: bold;
	line-height: 20px;
}

#u44972-21
{
	font-size: 16px;
	color: #334E7B;
	font-weight: bold;
	line-height: 19px;
}

#u44972-22
{
	color: #334E7B;
	font-weight: bold;
	line-height: 22px;
}

#u44972-24
{
	font-size: 18px;
	text-align: left;
	line-height: 22px;
	padding: 3px 5px 10px;
}

#u44972-26-bw
{
	z-index: 154;
	min-height: 141px;
	margin-top: 364px;
	height: 167px;
}

#u44969-4
{
	z-index: 143;
	min-height: 76px;
	border-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #FFFFFF;
	line-height: 15px;
	font-size: 10px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	background: #D8DBDE url("../../images/backgroundcontact-u37168-4-fr.png") no-repeat left top;
	background-color: rgba(61, 79, 94, 0.2);
	background-size: cover;
}

#u44969-2
{
	padding: 20px 10px 10px;
}

#u44969-4-bw
{
	z-index: 143;
	min-height: 76px;
	height: 76px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

